.img-left {float: left; margin: 10px 20px;} 
.img-right {float: right; margin-left: 20px;}

p a {
    color: #3E81E7 !important;
}

/* dynamic forms label */
.formlabel
{
font-size: 14px;
}
.post-content ul li {
    list-style-type: disc !important;
    margin-left: 25px;
    padding-left: 5px;
}

div#mvBoxAd {
    padding-top: 2vw;
}

.ABCLogo {
display: none !Important;
}
.divContent li {
    list-style: disc !important;
    margin-left: 25px;
}
.ModSunBlogC .post-meta a, .post-content a {
color: #3E81B5 !important;
}

#ul-alert li{
  list-style-type: disc !important;
  margin-left: 25px;
  color: #fff !important;
}



#ul-alert li a {
color: #fff !important;
}


a:link{
color: #3E81B5 !important;
}


    .biologo img {
      border-radius: 75%;
        width: 100%; 
        margin-right: 5px;
        max-width: 200px;
        max-height: 200px;
    }  

    .overviewimg img {
        width: 150px;
        height: 200px;
        margin-right: 5px;
    } 






















